h1 img {
width: 30%;
height: auto;
margin-bottom: -20px;
margin-top: -30px;
max-width: 380px;
}


.title img {
	
	display: none;
}

@media screen and (min-width: 840px) {
	
	a1 {
		display: none;
	}
	
}

#banner {
	background-image: url("images/banner01.png");
	background-position: center center;
	background-size: cover;
	height: 28em;
	text-align: center;
	position: relative;
}

.label b {margin-bottom: 10px;}



@media screen and (max-width: 420px) {
	

	

/* Design */
*,
*::before,
*::after {
  box-sizing: border-box;
}


.main{
  max-width: 1200px;
  margin: 0 auto;
}

.card_image img {
	
	height: auto;
max-width: 100%;
}

.btn {
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 7px;
	font-weight: 400;
	display: block;
	width: 100%;
	cursor: pointer;
	border: 1px solid rgba(255, 255, 255, 0.2);
	background: #464646;
	font-style: ;
	font-family: arial;
	height: 40px;
}

.btn:hover {
  background-color: rgba(255, 255, 255, 0.12);
}

.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards_item {
  display: flex;
  padding: 1rem;
}

@media (min-width: 40rem) {
  .cards_item {
    width: 50%;
  }
}

@media (min-width: 56rem) {
  .cards_item {
    width: 33.3333%;
  }
}

.card {
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.card_content {
  padding: 1rem;
  background: linear-gradient(to bottom left, #33b4ed 40%, #33b4ed 100%);
  height: 160px;
}

.card_title {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin: 0px;
  text-shadow:0px 1px 1px black
}

.card_text {
  color: #ffffff;
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;    
  font-weight: 400;
}
.made_by{
  font-weight: 400;
  font-size: 13px;
  margin-top: 35px;
  text-align: center;
}


.testimonial{
    background: #fff;
    padding: 20px;
    margin: 0 15px 10px 0px;
    position: relative;
	max-width: 100%;
	display: inline-block;
	box-shadow: 6px 8px 10px gray;
	margin-top: 25px;
}
.testimonial:before{
    content: "";
    width: 100%;
    height: 100%;
    background: #0d8a63;
    position: absolute;
    top: 4%;
    left: 2%;
    opacity: 0.5;
    z-index: -1;
}
.testimonial .title{
    font-size: 17px;
    font-weight: 500;
    color: #333;
    text-transform: uppercase;
    margin-top: 0;
	font-weight: bold;
}
.testimonial .description{
    font-size: 14px;
    color: #555;
    line-height: 30px;
height: 223px;
width: 250px;
}
.testimonial .testimonial-content{
    position: relative;
}
.testimonial .testimonial-content:after{
    content: "\f10e";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    position: absolute;
    top: -5px;
    right: 0;
    font-size: 45px;
    color: #a8a8a8;
}
.testimonial .pic{
    display: inline-block;
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 15px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 60px;
    height: 60px;
}
.testimonial .content{
    display: inline-block;
    margin: 10px 0;
}
.testimonial .name{
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    text-transform: capitalize;
}
.testimonial .post{
    font-size: 14px;
    color: #555;
    line-height: 24px;
}
.testimonial .rating{
    padding: 0;
    margin: 0;
    list-style: none;
	position: absolute;
margin-left: -11px;
}
.testimonial .rating li{
    display: inline-block;
    color: #ffc207;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    background: #0d8a63;
}
@media only screen and (max-width: 479px){
    .testimonial .testimonial-content:after{
        content: "";
    }
}
}
@media screen and (min-width: 420px) {
	

	

/* Design */
*,
*::before,
*::after {
  box-sizing: border-box;
}


.main{
  max-width: 1200px;
  margin: 0 auto;
}

.card_image img {
	
	height: auto;
max-width: 100%;
}

.btn {
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 7px;
	font-weight: 400;
	display: block;
	width: auto;
	cursor: pointer;
	border: 1px solid rgba(255, 255, 255, 0.2);
	background: #464646;
	font-style: ;
	font-family: arial;
	height: auto;
	padding:6px;
}

.btn:hover {
  background-color: rgba(255, 255, 255, 0.12);
}

.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards_item {
  display: flex;
  padding: 1rem;
}

@media (min-width: 40rem) {
  .cards_item {
    width: 50%;
  }
}

@media (min-width: 56rem) {
  .cards_item {
    width: 33.3333%;
  }
}

.card {
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.card_content {
  padding: 1rem;
  background: linear-gradient(to bottom left, #33b4ed 40%, #33b4ed 100%);
  height: 160px;
}

.card_title {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin: 0px;
  text-shadow:0px 1px 1px black
}

.card_text {
  color: #ffffff;
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;    
  font-weight: 400;
}
.made_by{
  font-weight: 400;
  font-size: 13px;
  margin-top: 35px;
  text-align: center;
}


.testimonial{
    background: #fff;
    padding: 20px;
    margin: 0 15px 10px 15px;
    position: relative;
	max-width: 100%;
	display: inline-block;
	box-shadow: 6px 8px 10px gray;
	margin-top: 25px;
}
.testimonial:before{
    content: "";
    width: 100%;
    height: 100%;
    background: #0d8a63;
    position: absolute;
    top: 4%;
    left: 2%;
    opacity: 0.5;
    z-index: -1;
}
.testimonial .title{
    font-size: 20px;
    font-weight: 500;
    color: #333;
    text-transform: uppercase;
    margin-top: 0;
	font-weight: bold;
}
.testimonial .description{
    font-size: 14px;
    color: #555;
    line-height: 30px;
	height: 140px;
width: 327px;
}
.testimonial .testimonial-content{
    position: relative;
}
.testimonial .testimonial-content:after{
    content: "\f10e";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    position: absolute;
    top: -5px;
    right: 0;
    font-size: 45px;
    color: #a8a8a8;
}
.testimonial .pic{
    display: inline-block;
    float: left;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin-right: 15px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 90px;
    height: 90px;
}
.testimonial .content{
    display: inline-block;
    margin: 10px 0;
}
.testimonial .name{
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    text-transform: capitalize;
}
.testimonial .post{
    font-size: 14px;
    color: #555;
    line-height: 24px;
}
.testimonial .rating{
    padding: 0;
    margin: 0;
    list-style: none;
	position: absolute;
margin-left: -11px;
}
.testimonial .rating li{
    display: inline-block;
    color: #ffc207;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    background: #0d8a63;
}
@media only screen and (max-width: 479px){
    .testimonial .testimonial-content:after{
        content: "";
    }
}
}